@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/* カテゴリーラベル非表示 */
.entry-card .cat-label,
.related-entry-card .cat-label{
 display: none;
}

/* 動画の全画面表示 */
.video-container {
  max-width: none;
}

/* 2023/08/09 アピールエリアを追加 */

/*ボタン*/
.appeal-button{
background-color:transparent!important;/*ボタンの背景色無効化*/
font-weight:normal;/*文字の太さ*/
color: #777; /*ボタン部分文字とアイコンの色*/
}

/*アイコンを追加*/
.appeal-button:before{
display:block;
font-family: "Font Awesome 5 Free";
font-weight:bold;
content: "\f103";/*アイコン指定*/
font-size: 2em;/*アイコンの大きさ*/
animation: move 1s infinite alternate ease-in-out;/*以下、アイコンを動かすアニメーション*/
}

@keyframes move{
  from {
    transform: translateY(0);
  }
  to {
    transform: translateY(10px);
  }
}

/*スムーズにスクロール*/
html { scroll-behavior: smooth;}

/* ギャラリーアイコン用キャプションのカスタマイズ  2023/08/17  */
.wp-caption .wp-caption-text, .gallery .gallery-caption {
    font-size: 0.8em;
}

/*カレンダー*/
.tribe-events .tribe-events-calendar-month__header-column {
    /*padding-bottom: var(--tec-spacer-3);
    width: var(--tec-grid-width-1-of-7);*/
	padding: 5px;
	width: 100%;
}

.tribe-events-calendar-month th .tribe-events-calendar-month__header-column-title {
    color: #000;
    text-align: center !important;
}
.tribe-events-calendar-month th:nth-of-type(6) {
text-align: center;
background:#39afd3;
}

.tribe-events-calendar-month th:nth-of-type(7) {
text-align: center;
background:#db3b4b;
}

.tribe-events-calendar-month th:nth-of-type(6) .tribe-events-calendar-month__header-column-title, 
.tribe-events-calendar-month th:nth-of-type(7) .tribe-events-calendar-month__header-column-title{
	color: #fff !important;
font-weight:bold;
}

/*メイン画像 PCとSP切り替え*/
/* ===== PC用 ===== */
.appeal {
  background-image: url("http://sanseito-kumamoto.jp/wp-content/uploads/2026/02/202602_PC.webp");
  background-position: top center;
  background-size: contain;  /* ← PCはcontain */
  background-repeat: no-repeat;
  width: 100%;
  min-height: 450px;
}

/* ===== スマホ用 ===== */
@media screen and (max-width: 767px) {
  .appeal {
    background-image: url("http://sanseito-kumamoto.jp/wp-content/uploads/2026/02/202602_SP.webp");
    background-size: cover;   /* ← スマホはcover */
    min-height: 60vh;
  }
}